# $Revision: 1.14 $, $Date: 2009/10/19 20:31:34 $
Summary:	Bigelow & Holmes Luxi font in TrueType format
Summary(pl.UTF-8):	Font Bigelow & Holmes Luxi w formacie TrueType
Name:		xorg-font-font-bh-ttf
Version:	1.0.1
Release:	2
License:	distributable if unmodified
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-bh-ttf-%{version}.tar.bz2
# Source0-md5:	664df71cb510b744b4a10e778445c37b
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	fontconfig
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.1
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/TTF
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bigelow & Holmes Luxi font in TrueType format.

%description -l pl.UTF-8
Font Bigelow & Holmes Luxi w formacie TrueType.

%prep
%setup -q -n font-bh-ttf-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/TTF

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/TTF/luxi*.ttf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-font-font-bh-ttf.spec,v $
Revision 1.14  2009/10/19 20:31:34  qboosh
- fixed License information: distributable, but may not be modified (see COPYING)
- release 2

Revision 1.13  2009/10/17 21:40:16  qboosh
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util
- added README to doc

Revision 1.12  2009/10/12 18:58:46  arekm
- up to 1.0.1

Revision 1.11  2007/10/21 14:18:49  megabajt
- BA: noarch
- release 2

Revision 1.10  2007/04/01 20:37:44  qboosh
- informative descs
- release 1

Revision 1.9  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.8  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.7  2006/01/03 14:35:17  qboosh
- pkgconfig not used here

Revision 1.6  2006/01/03 14:33:47  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.5  2005/12/05 12:15:23  qboosh
- 0.99.1 (X11R7.0-RC3)
- use system fonts infrastructure

Revision 1.4  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.3  2005/08/27 18:42:17  qboosh
- cleanups, better Group; TODO: use PLD fonts infrastructure

Revision 1.2  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Tue Aug  9 2005 13:14:58  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
